/*
Theme Name: JupiterX Child
Author: Conversal
Author URI: https://conversal.be/
Template:   jupiterx
Text Domain: jupiterx-child
*/
.page-titles{
	padding: 20px 0 40px;
	text-align: center;
}

.page-titles__subtitle{
	line-height: 1.6;
}
.qty,
.sku_wrapper{
	display: none !important;
}
th.product-quantity,
td.product-quantity{
	display: none;
}
.woocommerce-checkout .woocommerce .form-row label{
	text-transform: none !important;
}
.jupiterx-wc-step-text{
	text-transform: uppercase;
}

.wpforms-container input[type="date"], 
.wpforms-container input[type="datetime"], 
.wpforms-container input[type="datetime-local"], 
.wpforms-container input[type="email"], 
.wpforms-container input[type="month"], 
.wpforms-container input[type="number"], 
.wpforms-container input[type="password"], 
.wpforms-container input[type="range"], 
.wpforms-container input[type="search"], 
.wpforms-container input[type="tel"], 
.wpforms-container input[type="text"], 
.wpforms-container input[type="time"], 
.wpforms-container input[type="url"], 
.wpforms-container input[type="week"], 
.wpforms-container select, 
.wpforms-container textarea{
	max-width: 100% !important;
	 background-color:#ffffff;
	 border-style:solid;
	 border-width:0px 0px 6px 0px;
	 border-color:#005a43;
	 border-radius:0px 0px 0px 0px;
	 color:#555555;
	 font-family:"Poppins", Sans-serif;
	 font-size:13px;
	 padding:0px 0px 10px 0px;
}
.wpforms-container .wpforms-field input.wpforms-error, .wpforms-container .wpforms-field input.user-invalid, .wpforms-container .wpforms-field textarea.wpforms-error, .wpforms-container .wpforms-field textarea.user-invalid, .wpforms-container .wpforms-field select.wpforms-error, .wpforms-container .wpforms-field select.user-invalid{
	border-width:0px 0px 6px 0px !important;
	border-color: #cc0000 !important;
}
.wpforms-container .wpforms-field{
	margin-bottom: 39px;
}
.wpforms-container .wpforms-one-half, .wpforms-container .wpforms-three-sixths, .wpforms-container .wpforms-two-fourths{
	width: 47%;
}
.wpforms-container .wpforms-five-sixths, .wpforms-container .wpforms-four-sixths, .wpforms-container .wpforms-four-fifths, .wpforms-container .wpforms-one-fifth, .wpforms-container .wpforms-one-fourth, .wpforms-container .wpforms-one-half, .wpforms-container .wpforms-one-sixth, .wpforms-container .wpforms-one-third, .wpforms-container .wpforms-three-fourths, .wpforms-container .wpforms-three-fifths, .wpforms-container .wpforms-three-sixths, .wpforms-container .wpforms-two-fourths, .wpforms-container .wpforms-two-fifths, .wpforms-container .wpforms-two-sixths, .wpforms-container .wpforms-two-thirds{
	margin-left: 5%;
}
.wpforms-container .wpforms-submit-container{
	text-align: right;
}
.wpforms-container button[type="submit"]{
	 width:150px;
	 height:51px;
	 margin:0 0px 87px 0px;
	 color:#ffffff;
	 font-family:"Poppins", Sans-serif;
	 font-size:12px;
	 font-weight:600;
	 text-transform:uppercase;
	 letter-spacing:1.2px;
	 background-color:#005a43;
	 background-image:none;
	 border-style:solid;
	 border-width:0px 0px 0px 0px;
	 border-color:#2ecc71;
	 border-radius:0px 0px 0px 0px;
}
.wpforms-container button[type="submit"]:hover{
	background-color:#6b6b6b;
 	background-image:none;
}
@media(max-width:767px){
	.wpforms-container .wpforms-field{
		width: 100% !important;
		float: none !important;
		margin-left: 0 !important;
	}
	.elementor-element-f74e844{
		display:none !important;
	}
	.elementor-element-1b919ed .jet-slider__subtitle{
		font-size:36px !important;
	}
	.elementor-element-49c5aae .elementor-element-populated,
	.elementor-element-4a7178e7 .elementor-element-populated{
		margin: 0 0 15px !important;
	}
	.woocommerce div.product div.woocommerce-product-gallery .woocommerce-product-gallery__image img{
		min-height:100% !important;
	}
	.woocommerce div.product .product_title{
		font-size:30px !important;
	}
	.wc-proceed-to-checkout{
		text-align:center !important
	}
	.wc-proceed-to-checkout > a{
		margin: 5px 10px !important;
	}
}

body .jet-slider .jet-slider__icon {
	font-size: 80px;
}
.wpforms-field-container input:focus,
.wpforms-field-container textarea:focus{
	outline:none !important;
}
@media(min-width:768px){
	.elementor-element-129a2be{
		width:64% !important;
	}
	.elementor-element-02cc7a9{
		width:10% !important;
	}
}
@media (min-width:768px) and (max-width:1024px) {
	.elementor-element-d1a3d0b .elementor-column.elementor-col-25, 
	.elementor-element-d1a3d0b .elementor-column[data-col="25"]{
		width: 32% !important;
	}
}
@media (max-width:1024px) {
	.elementor-element-ca9a23c{
		width:100% !important;
		text-align:center;
	}	
	.elementor-element-1a942ef .elementor-element{
		text-align:center !important;
	}
	
	.elementor-element-fce152f .elementor-column.elementor-col-50, 
	.elementor-element-fce152f .elementor-column[data-col="50"]{
		width:100% !important;
	}
	.elementor-element-fce152f .elementor-widget-container{
		padding:0 !important;
	}
}
.woocommerce table.shop_table_responsive tr td.product-quantity{
	display:none !important
}
body .jupiterx-site{
	overflow:hidden
}
a.raven-menu-item,
.elementor-element-02501cf .elementor-element-populated a,
.elementor-widget-heading .elementor-heading-title > a{
	text-decoration:none !important;
}

#additional_textarea_field .woocommerce-input-wrapper{
	display: none;
}
#additional_textarea_field td{
	padding: 0 !important;
	border: 0;
}
#additional_textarea_field input{
	border: none !important;
	padding: 0 !important;
}